/* done: 3 of 3 strings (100 %) */

/* done: 2 of 2 strings (100 %) */

/* Routing Errors */
/*N7RG7R3*/"routing.error.failedPathBetweenTransits" = "in grado di trovare il percorso tra i luoghi di transito";
/*DLFLXHM*/"routing.error.transitsSuggestion" = "##applicationName## utilizza la rete mappa stradale aperta a trovare percorsi tra località di transito. Se si desidera applicare il routing tra due posizioni di transito, si può attivare la off-road di routing per i perni di fuori della rete.";
/*HKQGHYC*/"routing.error.timeout" = "La richiesta sta prendendo più tempo del previsto e si è scaduta. Per favore riprova più tardi.";
